/* 
James Klein Portfolio 

Content Class Sections

1 - Company Block

2 - Video Block

3 - Call block

4 - Description block

5 - Text Block
*/

    #name-1 {

        font-size: 500px;
        font-family: 'Courier New', Courier, monospace;
        
    }

    .co-block {

        background-color: #ffc400;
        color: rgb(0, 0, 0);
        font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif, Helvetica, sans-serif;
        padding: 5vw;
        padding-top: 2vmax;
        padding-bottom: 3vmax;
    }

    #co-txt-1 {

        font-size: 3vmax;
        font-weight: 600;

    }

    #co-txt-2 {

        font-size: 2vmax;
        font-weight: 100;
        line-height: 2vh;

    }

    .vid-block {

        background-color: black;
        border-width: 25px;
        aspect-ratio: 16x9;
        padding: 10%;
        margin: 0;
        padding-left: 5vw;
        padding-bottom: 4vw;
        padding-top: 5vw
    }

    #vid-txt-1 {

        font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif, Helvetica, sans-serif;
        color: rgb(139, 139, 139);

    }


    .call-block {

        font-size: 3vmax;
        line-height: 1;
        /*max-width: 650px;*/
        justify-content: center;
        align-items: center;
        padding-top: 6vw;
        padding-bottom: 6vw;
        padding-left: 10vw;
        padding-right: 4vw;
        font-weight: 900;
    }

    .desc-block {

        background-color: paleturquoise;
        font-size: 2vmax;
        line-height: 1.2;
        font-weight: 600;
        padding: 5vw;

    }

    .txt-block {

        background-color: #dfdbdb;
        padding: 5vw;
        margin: 5vw;
    }

    #txt-block-1 {

        max-width: 610px;

    }